Subject: Undeliverable: Re: Call
From: Microsoft Outlook <[email-masked]>
To: <lesmills+SRS=RB5He=VC=lsmindia.com=[email-masked]>
Date: Fri, 5 Jul 2019 09:05:41 +0000

[http://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message couldn't be delivered to multiple recipients.
The recipients weren't found at lsmindia.com.
lesmills+SRS=RB5He=V. . .       Office 365      Recipients
Action Required                 Recipients
Unknown To address
Couldn't deliver to the following recipients:
[email-masked], [email-masked]

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  *   Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  *   Contact the recipient (by phone, for example) to check that the address exists and is correct.
  *   The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  *   Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.1 in Office 365<https://go.microsoft.com/fwlink/?LinkId=389363>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525920>.
________________________________

More Info for Email Admins
Status code: 550 5.1.1

This error occurs because the sender sent a message to an email address outside of Office 365, but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 550 5.1.1 in Office 365<https://go.microsoft.com/fwlink/?LinkId=389363>.

Original Message Details
Created Date:   7/5/2019 9:05:26 AM
Sender Address: lesmills+SRS=RB5He=VC=lsmindia.com=[email-masked]
Recipient Address:      [email-masked], [email-masked]
Subject:        Re: Call

Error Details
Reported error: 550 5.1.1 <[email-masked]>: Recipient address rejected: lsmindia.com
DSN generated by:       SG2PR04MB3047.apcprd04.prod.outlook.com
Remote server:  mail.lsmindia.com

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       7/5/2019
9:05:26 AM      mail.lsmindia.com       mail.lsmindia.com       ESMTP   *
2       7/5/2019
9:05:26 AM      mail.lsmindia.com       localhost       ESMTP   *
3       7/5/2019
9:05:27 AM      localhost       mail.lsmindia.com       ESMTP   1 sec
4       7/5/2019
9:05:27 AM      mail.lsmindia.com       localhost       ESMTP   *
5       7/5/2019
9:05:28 AM      localhost       mail.lsmindia.com       ESMTP   1 sec
6       7/5/2019
9:05:30 AM      mail.lsmindia.com       PU1APC01FT022.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
7       7/5/2019
9:05:32 AM      PU1APC01FT022.eop-APC01.prod.protection.outlook.com     HK2PR04CA0079.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
8       7/5/2019
9:05:32 AM      HK2PR04CA0079.apcprd04.prod.outlook.com SG2PR04MB3047.apcprd04.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

Date: Fri, 5 Jul 2019 02:05:26 -0700
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
CC: saurabh <[email-masked]>, lesmills <[email-masked]>
Subject: Re: Call

Subject: Re: Call
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: saurabh <[email-masked]>, lesmills <[email-masked]>
Date: Fri, 5 Jul 2019 02:05:26 -0700

Hi Charlotte, 

I have shared the release note already with the team and they have gone through this. Team is exited to know about the new features as it would definitely be a great help when T/S customer issues. 

I did install the hockey app as per the suggestion earlier however I am not sure on how to go about downloading the new release. The reason I say this is because I have tried logging in to the Hockey App however it shows an error" Your Account was created on App Center, Please Login there. In urgent cases, please contact support.". 

Attached is the error message. 

Username is - [email-masked] 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Friday, 5 July, 2019 02:19:06 
Subject: RE: Call 

Hi Pritish, 

That’s fine. I won’t have time today sorry. Have you installed version 1.11 on your ipad through hockey app? If so, have a play with the new features over the next 4 days and let me know if you have any questions. I’ve attached the release notes again. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 4 July 2019 7:22 PM 
To: saurabh <[email-masked]>; Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Re: Call 

Hi Charlotte, 

Apologies for not been able to attend the call as we did not receive the link to Join the call. Unfortunately we do not have access to Office emails from home. Will it be possible if you can schedule it for tomorrow Friday (Same time) and send the link in advance. 

Both me and AJ would be able to join the call from home. 

Regards, 

Pritish 

From: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 4 July, 2019 12:44:50 
Subject: Re: Call 

Hi Charlotte 

Pritish was waiting for the link for call till end of day yesterday I think but he didn’t get one. Let me see what happened there. 

Regards, 

Saurabh Dadu 

LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 04-Jul-2019, at 5:38 AM, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi is anyone on the call? 

Charlotte Jansen 

Les Mills International